
package de.ivu.elect.business.person.boundary;

import javax.inject.Inject;

import de.ivu.elect.business.person.control.BerufCreate;
import de.ivu.elect.business.person.entity.Beruf;


@javax.ejb.Stateless
public class BerufBoundaryCreate {

      @Inject
      BerufCreate  create;

      public void save(Beruf entity) {
        create.save(entity);
      }
}
